CppUnit project page | FAQ

Classes
ExceptionTestCaseDecorator.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Exception.h>`
`#include <cppunit/extensions/TestCaseDecorator.h>`
Include dependency graph for ExceptionTestCaseDecorator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ExceptionTestCaseDecorator< ExpectedException >
| Expected exception test case decorator. More...

| Send comments to: CppUnit Developers